Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:53:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear,
Good morning!
Is it okay to change the delivery address?I put my home address because I was thinking it will be delivered on Saturday,and now I was in the office at the moment,no one is in our home today.Hoping for your response.
Thank you!
Sent from Yahoo Mail on Android 
 
  On Wed, Mar 10, 2021 at 10:51 PM, Centrepoint<[email-masked]> wrote:    
#yiv3149441423 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3149441423 td {border:0;padding:0;}#yiv3149441423 .yiv3149441423two-column .yiv3149441423contents {font-size:14px;text-align:left;}#yiv3149441423 .yiv3149441423two-column img {width:100%;height:auto;}#yiv3149441423 .yiv3149441423two-column .yiv3149441423text {padding-top:10px;}#yiv3149441423 .yiv3149441423two-column {text-align:center;font-size:0;}#yiv3149441423 .yiv3149441423two-column .yiv3149441423column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3149441423 .yiv3149441423contents {width:100%;}@media only screen and (max-width:480px) {#yiv3149441423 table[class=yiv3149441423outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3149441423 table[class=yiv3149441423innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3149441423 span[class=yiv3149441423aligntext] {text-align:center !important;display:block !important;}#yiv3149441423 table[class=yiv3149441423getintouch] {width:95%;max-width:95% !important;}#yiv3149441423 div[class=yiv3149441423getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3149441423 table[class=yiv3149441423brands] {width:50%;max-width:50% !important;}#yiv3149441423 div[class=yiv3149441423howitworks] {width:96% !important;}#yiv3149441423 table[class=yiv3149441423small] {width:20% !important;padding:0 10px 0 0;}#yiv3149441423 table[class=yiv3149441423small1] {width:65% !important;}#yiv3149441423 p[class=yiv3149441423alignleft] {text-align:left !important;}#yiv3149441423 td[class=yiv3149441423moveleft] {padding:0 !important;}#yiv3149441423 table[class=yiv3149441423navigation] {width:100%;}#yiv3149441423 td[class=yiv3149441423navlast] {text-align:right !important;}#yiv3149441423 table[class=yiv3149441423knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9641117890 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Gladys Angangco, your order number is 9641117890.  |
|  |
|  The tracking number is FP031021002624.  |
|  |
|  
|  
 Order shipping to 
Gladys Angangco
 Villa 56
 Villa 56
 Opposite Nadd Shamma Park
 Dubai, United Arab Emirates 
 Mobile: +971 581043629 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001602320210310 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Lee Cooper Women's Lace-Up Low Ankle Sneakers  
 Color: Black 
  Size: 38  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227035